function FileData_Pairs(x)
{
x.t("table","microsoft");
x.t("table","supported");
x.t("table","syntax");
x.t("table","unix");
x.t("table","general");
x.t("table","vms");
x.t("microsoft","windows");
x.t("tables","table");
x.t("tables","tables");
x.t("xii","table");
x.t("directories","table");
x.t("directories","tibco");
x.t("supported","databases");
x.t("syntax","typographical");
x.t("drivers","table");
x.t("databases","drivers");
x.t("unix","distribution");
x.t("tibco","software");
x.t("windows","distribution");
x.t("distribution","directories");
x.t("typographical","conventions");
x.t("general","typographical");
x.t("vms","distribution");
x.t("conventions","table");
x.t("conventions","xii");
}
